[General]
ShowShieldIcon	= 1
MinimizeAtRun	= 0
BottomAtRun	= 1


[Order]
Alfatech
Alfatech\ACAD-DENKI
Alfatech\電キャビ
Alfatech\ACAD-IO
Alfatech\ACAD-Net
Alfatech\ACAD-Parts
Alfatech\WiringPLAN 2D
Alfatech\WiringPLAN 2D\CSVデータ変換モジュール
Alfatech\WiringPLAN 3D
Alfatech\WiringPLAN 3D\CSVデータ変換モジュール3D
Alfatech\3D盤図
Alfatech\3D穴開け加工ツール
Alfatech\配線ルートビューワー2D
Alfatech\配線ルートビューワー3D
Alfatech\ケーブルFromToリンク
Alfatech\シートワークスリンク
Alfatech\データコンバータ (E)
Alfatech\図面奉行
Alfatech\朱書奉行
Alfatech\検索奉行EX
Alfatech\手直し奉行
Alfatech\図面DENKI化ツール
Alfatech\BCAD AMPSリンク
Alfatech\BJ-Electrical
Alfatech\BJ-MechaTool
Alfatech\BJ-MechaTool Pro
Alfatech\ACAD-KIKAI
Alfatech\BJ-CRS
Alfatech\BJ変換JW・SXF
Alfatech\JW・SXF変換ツール
Alfatech\BJサーバー連続印刷
Alfatech\BJサーバー連続印刷 サーバー
Alfatech\ユーティリティ
Alfatech\管理ツール
Alfatech\管理ツール\ACAD-DENKI
Alfatech\管理ツール\電キャビ
Alfatech\管理ツール\ACAD-IO
Alfatech\管理ツール\ACAD-Net
Alfatech\管理ツール\ACAD-Parts
Alfatech\管理ツール\ACAD-HRDSIM
Alfatech\管理ツール\ACAD-ZUWATEN
Alfatech\管理ツール\WiringPLAN 2D
Alfatech\管理ツール\WiringPLAN 3D
Alfatech\管理ツール\3D盤図
Alfatech\管理ツール\3D穴開け加工ツール
Alfatech\管理ツール\配線ルートビューワー2D
Alfatech\管理ツール\配線ルートビューワー3D
Alfatech\管理ツール\ケーブルFromToリンク
Alfatech\管理ツール\シートワークスリンク
Alfatech\管理ツール\データコンバータ (E)
Alfatech\管理ツール\手直し奉行(図面奉行)
Alfatech\管理ツール\図面DENKI化ツール
Alfatech\管理ツール\BCAD AMPSリンク
Alfatech\管理ツール\ACAD-CUSTOM
Alfatech\管理ツール\管理者ツール
Alfatech\管理ツール\BJ-Electrical
Alfatech\管理ツール\BJ-MechaTool
Alfatech\管理ツール\BJ-MechaTool Pro
Alfatech\管理ツール\ACAD-KIKAI
Alfatech\管理ツール\BJ-CRS
Alfatech\管理ツール\BJ変換JW・SXF
Alfatech\管理ツール\JW・SXF変換ツール
Alfatech\管理ツール\BJサーバー連続印刷
Alfatech\管理ツール\BJサーバー連続印刷 サーバー

BJ-Soft
BJ-Soft\BJ-Electrical
BJ-Soft\BJ-MechaTool
BJ-Soft\BJ-MechaTool Pro
BJ-Soft\ACAD-KIKAI
BJ-Soft\BJ-CRS
BJ-Soft\BJ変換JW・SXF
BJ-Soft\JW・SXF変換ツール
BJ-Soft\BJサーバー連続印刷
BJ-Soft\BJサーバー連続印刷 サーバー
BJ-Soft\ユーティリティ
BJ-Soft\管理ツール
BJ-Soft\管理ツール\BJ-Electrical
BJ-Soft\管理ツール\BJ-MechaTool
BJ-Soft\管理ツール\BJ-MechaTool Pro
BJ-Soft\管理ツール\ACAD-KIKAI
BJ-Soft\管理ツール\BJ-CRS
BJ-Soft\管理ツール\BJ変換JW・SXF
BJ-Soft\管理ツール\JW・SXF変換ツール
BJ-Soft\管理ツール\BJサーバー連続印刷
BJ-Soft\管理ツール\BJサーバー連続印刷 サーバー
